Micky Kelleher
  • Member for 9 years
  • Last seen more than 3 years ago
3 answers
4 votes
2k views
Solspace freeform "form expired" under EE 2.8
4 votes

Freeform 4.1.3 is not compatible with EE 2.8. Solspace are working on an update. Adjusting csft_exempt to 1 in the exp_actions table (Freeform - save_form ) got rid of the error so it looks like this ...

View answer
1 answers
1 votes
111 views
Problems with Safecracker updating Status after upgrade to EE2.6.1
Accepted answer
3 votes

Bug fix mentioned here http://support.ellislab.com/bugs/detail/20084 Please make sure these seemingly unrelated settings are set: The original author’s group has to have “Include Members in ...

View answer
2 answers
1 votes
57 views
Grey Screen on CT Settings > Payments after upgrade to 2.5
Accepted answer
1 votes

Reinstall seemed to fix problem with greyscreen. First try must have corrupted/dropped some files.

View answer
2 answers
1 votes
366 views
Error when upgrading EE - 'The update script failed without returning an error. Please contact tech support.'
1 votes

Possibly safecracker_file. Gave me some further problems after removing/replacing third part folder.

View answer
2 answers
1 votes
96 views
Content Elements - Is there a Video add-on compatable with Vimeo?
Accepted answer
0 votes

Currently there is no compatible add-on. Developer tells me there is something in the pipeline.

View answer
2 answers
1 votes
142 views
Zoo Visitor and Cartthrob
0 votes

Dealing with a similar situation here where I'm forced to use ZV and finding it difficult to integrate with CT. Is that ZV sync extension available somewhere?

View answer
2 answers
0 votes
469 views
.htaccess for nexcess shared hosting
Accepted answer
0 votes

Turns out the main index.php file got renamed. As you could guess this would cause a multitude of problems. With there being no front end templates at this early stage I incorrectly suspected the ....

View answer
3 answers
0 votes
224 views
P&T Checkboxes not displaying properly
0 votes

Field Pack 2.0.2 requires EE 2.6 at least. Having same issue with EE 2.5.5 and fieldpack 1.03

View answer